RubyGems Navigation menu

jquery-validator 0.3.0

Uses the model validation logic you have already defined to generate javascript validation using jquery

Gemfile
          gem 'jquery-validator', '~> 0.3.0'
  
  
  
  
  
  
  

install
          gem install jquery-validator
  
  
  
  
  
  
  

Authors:

  • mixtli

Owners:

Total downloads 6,275

For this version 2,104

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - November 26, 2010 (8 KB)
  2. 0.2.1 - June 12, 2010 (8 KB)
  3. 0.2.0 - June 12, 2010 (8 KB)
  4. 0.1.0 - June 9, 2010 (8 KB)

Development Dependencies: